Subject: Re: [lmap] Review of draft-ietf-lmap-information-model-06: Action Destinations and tie with the Regisrry output

From: "Carey, Timothy (Timothy)" <[email-masked]>
Date: Wed, 16 Sep 2015 10:05:38 +0000

Hi,

In light of the Virtual meeting next week I thought I would regenerate an open issue I have with the latest information model that I haven't seen discussion on.

BR,
Tim

From: Carey, Timothy (Timothy)
Sent: Wednesday, August 05, 2015 9:06 AM
To: [email-masked]'
Subject: Review of draft-ietf-lmap-information-model-06: Action Destinations and tie with the Regisrry output

Juergen,

In previous information models we linked the Registry's outputs with the downstream tasks.

In LMAP IM-06 draft we now have a concept of an ActionDestination which describes which schedules are invoked based on the task's output selection. However we do not link back the task output to the ActionDestination via parameter in the ActionDestination object (maybe called Output?). Did I miss understand the intent of the ActionDestination and its linkage?

BR,
Tim